<?php
$dalTablevoted_info = array();
$dalTablevoted_info["firstName"] = array("type"=>200,"varname"=>"firstName", "name" => "firstName");
$dalTablevoted_info["fatherName"] = array("type"=>200,"varname"=>"fatherName", "name" => "fatherName");
$dalTablevoted_info["lastName"] = array("type"=>200,"varname"=>"lastName", "name" => "lastName");
$dalTablevoted_info["motherName"] = array("type"=>200,"varname"=>"motherName", "name" => "motherName");
$dalTablevoted_info["numRegister"] = array("type"=>200,"varname"=>"numRegister", "name" => "numRegister");
$dalTablevoted_info["sex"] = array("type"=>200,"varname"=>"sex", "name" => "sex");
$dalTablevoted_info["dateNaissance"] = array("type"=>200,"varname"=>"dateNaissance", "name" => "dateNaissance");
$dalTablevoted_info["religion"] = array("type"=>200,"varname"=>"religion", "name" => "religion");
$dalTablevoted_info["region"] = array("type"=>200,"varname"=>"region", "name" => "region");
$dalTablevoted_info["numRegion"] = array("type"=>2,"varname"=>"numRegion", "name" => "numRegion");
$dalTablevoted_info["vote"] = array("type"=>200,"varname"=>"vote", "name" => "vote");
$dalTablevoted_info["phone"] = array("type"=>200,"varname"=>"phone", "name" => "phone");
$dalTablevoted_info["teamName"] = array("type"=>200,"varname"=>"teamName", "name" => "teamName");
$dalTablevoted_info["status"] = array("type"=>200,"varname"=>"status", "name" => "status");
$dalTablevoted_info["voteWith"] = array("type"=>200,"varname"=>"voteWith", "name" => "voteWith");

$dal_info["electiondb_at_ssl_localhost__voted_info"] = &$dalTablevoted_info;
?>